Bug 416501 - Does not display PDF document properly
Does not display PDF document properly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-08 07:07 EST by Martin Jürgens
Modified: 2007-12-13 14:11 EST (History)
0 users

See Also:
Fixed In Version: 1.4.12-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 14:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2007-12-08 07:07:53 EST
Description of problem:
This: http://www.redhat.com/f/pdf/CIO_vendor_value_survey_2007.pdf PDF-Document
is not displayed properly for me. The background is white, and the text color is
white, too. I have to mark everything in order to read text.

Version-Release number of selected component (if applicable):
evince-2.20.1-2.fc8

How reproducible:
Always

Steps to Reproduce:
1. Open PDF-Document mentioned above
2.
3.
  
Actual results:
Text and background have same color

Expected results:
Text should have visible color

Additional info:
Comment 1 Martin Jürgens 2007-12-10 14:10:33 EST
That's a known bug in cairo which is already fixed. But the update should flow
to F8! (see http://bugzilla.gnome.org/show_bug.cgi?id=502664)

Note You need to log in before you can comment on or make changes to this bug.